---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - d19d0722-dc4f-53e7-8343-5a02b0fb53f0
      tier: AATSR_CMP_MONTH
      value: 0.07570603489875793
    brdf:
      alpha_1:
        band_1: 0.20615562045648395
        band_11: 0.14063875813442792
        band_12: 0.04848079128980987
        band_2: 0.20615614237344154
        band_3: 0.34381723758761856
        band_4: 0.179112126813561
        band_5: 0.179112126813561
        band_6: 0.17913184965282006
        band_7: 0.6583605975566864
        band_8: 0.6582997154625876
        band_8a: 0.6583699164065774
      alpha_2:
        band_1: 0.2100638612174859
        band_11: 0.1920998858240603
        band_12: 0.2434329516904183
        band_2: 0.21006034157378495
        band_3: 0.1804217793157407
        band_4: 0.2150976985128435
        band_5: 0.2150976985128435
        band_6: 0.21509784297147191
        band_7: 0.08253696149191204
        band_8: 0.08255056968717214
        band_8a: 0.08253721328499171
      id:
      - be177348-7316-5629-90f9-73bb9416a542
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 8770d769-6332-5aaa-8105-f9329c878a9c
      tier: DEFINITIVE
      value: 0.256
    water_vapour:
      id:
      - 41b9e5e6-5316-5783-96ed-83c5de96a194
      tier: DEFINITIVE
      value: 1.3699999809265138
  id: 75786c62-3d35-4406-97cb-5910eb29b9a6
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1895.0743576440493
      BAND-11: 230.71479579423692
      BAND-12: 78.90593218612248
      BAND-2: 1937.1401580485096
      BAND-3: 1813.7698246508485
      BAND-4: 1480.9436666184483
      BAND-5: 1367.1015046825287
      BAND-6: 1247.484099722932
      BAND-7: 1142.0012112090872
      BAND-8: 1011.4365014630939
      BAND-8A: 922.3503563402032
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2019-08-01 01:01:55.047847Z
    atime: 2022-05-26 12:12:04Z
    ctime: 2019-08-01 12:49:02Z
    mtime: 2019-08-01 12:48:57Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/up71/projects/ARD_implementation_validation/robbi_northern_territory_L1C/S2A_MSIL1C_20190801T005711_N0208_R002_T53KRB_20190801T040547.zip
  system_information:
    hostname: gadi-cpu-clx-2399.gadi.nci.org.au
    runtime_id: 0df88a52-dced-11ec-812e-00000191fe80
    time_processed: 2022-05-26 12:12:04.122903Z
    uname: 'Linux gadi-cpu-clx-2399.gadi.nci.org.au 4.18.0-348.20.1.el8.nci.x86_64
      #1 SMP Wed Mar 16 11:37:35 AEDT 2022 x86_64'
gqa:
  colors:
    blue: 21.0
    green: 1302.0
    red: 16.0
    teal: 151.0
    yellow: 10.0
  error_message: no errors
  final_qa_count: 1450
  granule: S2A_OPER_MSI_L1C_TL_EPAE_20190801T040547_A021449_T53KRB_N02.08
  ref_date: '2014-09-19T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/100/071/LC81000712014262LGN00_B6.TIF
  residual:
    abs:
      x: 0.36
      xy: 0.42
      y: 0.2
    abs_iterative_mean:
      x: 0.26
      xy: 0.3
      y: 0.14
    cep90: 0.5
    iterative_mean:
      x: 0.24
      xy: 0.25
      y: 0.07
    iterative_stddev:
      x: 0.18
      xy: 0.26
      y: 0.18
    mean:
      x: 0.22
      xy: 0.23
      y: 0.08
    stddev:
      x: 1.18
      xy: 1.36
      y: 0.67
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 52.88226252803601
    cloud: 0.029062625463653742
    cloud_shadow: 0.01847036475798006
    snow: 0.22271065292386932
    water: 46.84749382881849
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 99.92226160224689
    cloud: 0.07773839775310953
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.1
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.1
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.0
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
